@ECHO OFF
:START
ECHO 1. Volume 1
ECHO 2. Volume 2
ECHO 3. Volume 3
ECHO 4. Volume 4
ECHO 5. Volume 5
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 53 TW5.EXE
IF ERRORLEVEL 52 TW4.EXE
IF ERRORLEVEL 51 TW3.EXE
IF ERRORLEVEL 50 TW2.EXE
IF ERRORLEVEL 49 TW1.EXE
IF ERRORLEVEL 48 EXIT
PAUSE > NUL
ECHO.
ECHO.
GOTO START
